* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mj_703-akbb:after { display: table; content: ''; clear: both; }

.vrxf_63__hctvk { clear: both; }

.qaxi_854-q { width: 1000px; margin: 0 auto; }


.oac_237__ulfjl
{
	display: block;
}

.oac_237__ulfjl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.qaxi_854-q
{
	margin-top: 70px;
}

.d-221_rwqdw 
{
	display: table;
	position: relative;
}



.ybvqu_131__fubkm
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ybvqu_131__fubkm > a
{
	display: block;
	float: left;
}

.ybvqu_131__fubkm > a.h_502__h
{
	margin-right: 10px;
}

.ybvqu_131__fubkm > a.cfq-232_usje
{
	margin-right: 10px;
}


.ybvqu_131__fubkm > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ybvqu_131__fubkm > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ybvqu_131__fubkm > a.h_502__h > div > span
{
	background-image: url(../images/FB.png);
}

.ybvqu_131__fubkm > a.cfq-232_usje > div > span
{
	background-image: url(../images/X.png);
}

.ybvqu_131__fubkm > span.ef-499_ypvy
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jsl_179-hqfx 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dfttz-698_bluf { background-color: #171717; }

.dfttz-698_bluf .jkmdf-993_ng 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dfttz-698_bluf .eij_562__o { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dfttz-698_bluf .eij_562__o > .zeh-11_wg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.eij_562__o .cajgg-528_byz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.emxd-630_f
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.emxd-630_f > .hkxt_600__bliav 
{
	float: right;
}


.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef.active > .ng-956_yfju
{
	visibility: visible;
}

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li
{
	display: block;
}

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li:last-child > a
{
	padding-bottom: 10px
}


.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a > .pbj_26__jh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a > .pbj_26__jh > .amf-203_l
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a:hover > .pbj_26__jh > .amf-203_l
{
	 
}

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a > .pbj_26__jh > .amf-203_l > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a > .gpzc_188__jln
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a:hover > .gpzc_188__jln
{
	text-decoration: underline;
}




.hkxt_600__bliav > .fpei-287_qiaef > .fd-800_xf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hkxt_600__bliav > .fpei-287_qiaef.active > .fd-800_xf
{
	background: #f5f5f5;
}


.hkxt_600__bliav > .fpei-287_qiaef > .fd-800_xf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.emxd-630_f .x-812_wtgio
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.emxd-630_f .x-812_wtgio > span
{
	display: inline-block;
	color: #f5f5f5;
}


.emxd-630_f .fpei-287_qiaef.active .x-812_wtgio > span
{
	color: #171717;
}



.emxd-630_f .qbk-724_ocgdc
{
	height: 24px;
	width: 34px;
}

.emxd-630_f .qbk-724_ocgdc > .gg-875_ncks
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.emxd-630_f .fpei-287_qiaef.active .qbk-724_ocgdc > .gg-875_ncks
{
	border:1px solid #171717;
}

.emxd-630_f .qbk-724_ocgdc > .gg-875_ncks > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fnpje_158-btgcb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fnpje_158-btgcb > .s-697_bhwc
{
	display: table;
	margin-top: 70px;
}



.fnpje_158-btgcb > .s-697_bhwc > *
{
	display: table-cell;
	vertical-align: middle;
}

.fnpje_158-btgcb > .s-697_bhwc > .vbth-891_pjeaw
{
	width: 440px;
	max-width: 440px;
}

.fnpje_158-btgcb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fnpje_158-btgcb > h1 .gki_814__n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fnpje_158-btgcb > .aa_948__ahv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.vbth-891_pjeaw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.vbth-891_pjeaw > .fws_554-ccyf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fws_554-ccyf.nt_700__hqfdv
{
	margin-right: 100px;
}


.fws_554-ccyf > h3.nzec-980_i
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fws_554-ccyf.nt_700__hqfdv > h3.nzec-980_i
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.vbth-891_pjeaw > .fws_554-ccyf .dzup_936-adt
{
	
}


.fws_554-ccyf .dea_779__cd
{
	display: none;
}


.fws_554-ccyf .dzup_936-adt.h_754-dj
{
	margin-top: 20px;
}

.fws_554-ccyf .dzup_936-adt .ybm_661-z {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fws_554-ccyf.nt_700__hqfdv .dzup_936-adt .ybm_661-z
{
	font-size: 16px;
	font-weight: normal;
}



.fws_554-ccyf .dzup_936-adt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fws_554-ccyf.nt_700__hqfdv .dzup_936-adt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fws_554-ccyf .dzup_936-adt .m_699__d {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fws_554-ccyf.nt_700__hqfdv .dzup_936-adt .m_699__d
{
	max-width: 384px;
	font-size:16px;
}

.fws_554-ccyf .l_910-fvj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fws_554-ccyf.nt_700__hqfdv .l_910-fvj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.yre_312__t
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.yre_312__t > .tiqhk_525-bye
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.yre_312__t > .tiqhk_525-bye.isj-911_jrcnb
{
	right: -10px;
	top:-10px;
}

.yre_312__t > .tiqhk_525-bye.vig-576_dfg
{
	top:0px;
	right: -20px;
}

.yre_312__t > .tiqhk_525-bye > .slc_280__geh
{
	display: table-cell;
	vertical-align: middle;
}


.yre_312__t > .tiqhk_525-bye .ycp-25_sfrkj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.yre_312__t > .tiqhk_525-bye .habd_90__id
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.v-902_lp > .yre_312__t > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fnpje_158-btgcb > .s-697_bhwc > .bb_325__vb
{
	width: 280px;
}


.bb_325__vb > .m_611__oeww
{
    font-size: 16px;
    line-height: 180%;
}


.bb_325__vb > .m_611__oeww > b, .bb_325__vb > .m_611__oeww > h2, .bb_325__vb > .m_611__oeww > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bb_325__vb > .m_611__oeww > ol
{
	padding-left: 20px;
}


main
{
	
}


.jhgf-702_btiaw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.pvkr-19_hhhi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.pvkr-19_hhhi > li
{
	display: inline-block;
}

.pvkr-19_hhhi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.pvkr-19_hhhi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.pvkr-19_hhhi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.pvkr-19_hhhi > li.active > a
{
	color: #545454;
}




.fd_998__oibe 
{ 
	margin-bottom: 50px; 

}



.fd_998__oibe > .sohg_112__ghzs
{
	 padding: 30px;
	overflow: hidden;
}


.fd_998__oibe > .sohg_112__ghzs:after { display: table; content: ''; clear: both; }




.fd_998__oibe h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fd_998__oibe h1 .gki_814__n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fd_998__oibe h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fd_998__oibe h2:first-child
{
	padding-top: 0px;
}

.fd_998__oibe .sohg_112__ghzs > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fd_998__oibe .sohg_112__ghzs > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fd_998__oibe h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.fd_998__oibe h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fd_998__oibe h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fd_998__oibe h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.sohg_112__ghzs ul { margin-top: 12px; }


.sohg_112__ghzs ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.sohg_112__ghzs ul.clear > li, .sohg_112__ghzs ol.clear > li 
{
	clear: both;
}

.sohg_112__ghzs ul.clear > li:after, .sohg_112__ghzs ol.clear > li:after { display: block; content: ''; clear: both; }


.sohg_112__ghzs ul.bjzd-20_reebq
{
	margin-top: 0px !important;
}

.sohg_112__ghzs ul.bjzd-20_reebq > li 
{
	margin-left: 0px !important;
}

.sohg_112__ghzs ol { margin-left: 20px; margin-top: 12px; }

.sohg_112__ghzs ol > li { padding-left: 6px;  margin-bottom: 12px;}


.sohg_112__ghzs ul.list-recomend
{
	
}

.sohg_112__ghzs ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.sohg_112__ghzs ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.sohg_112__ghzs ul.list-recomend > li .dscr_img .date, .sohg_112__ghzs ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.sohg_112__ghzs ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.sohg_112__ghzs .yie_626__pde > .yoady-123_fscsi
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.sohg_112__ghzs .yie_626__pde > .mbex-472_tawgv
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.fd_998__oibe > .sohg_112__ghzs.jhgf-702_btiaw.auiu_614-qlabg 
{
	margin-bottom: 50px;
}


.fd_998__oibe > .sohg_112__ghzs.jhgf-702_btiaw.auiu_614-qlabg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.auiu_614-qlabg table.gchim_706-gofhi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.auiu_614-qlabg table.gchim_706-gofhi tfoot td b
{
	text-align: center;
}


.auiu_614-qlabg table.gchim_706-gofhi td
{
	width: 50%;
}


.fd_998__oibe table { border-collapse: separate; border-spacing: 3px; }

.fd_998__oibe td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fd_998__oibe th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gchim_706-gofhi
{
	width: 100%;
}

table.gchim_706-gofhi td
{
	padding: 0;
}

table.gchim_706-gofhi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gchim_706-gofhi a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.to-952_meb
{
	width: 100%;
}


table.to-952_meb th
{
	text-align: left;
	font-weight: bold;
}

table.to-952_meb th.bqd-161_ayngc
{
	max-width: 200px;
}
table.to-952_meb th.cxi_871__ic
{
	max-width: 100px;
}
table.to-952_meb th.uqp_435-hc
{
	
}

table.to-952_meb td
{
	padding: 5px 10px;
}

table.to-952_meb tr.c-694_buzq td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.to-952_meb tr.c-694_buzq td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.to-952_meb tr.c-694_buzq td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.to-952_meb tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.to-952_meb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ffqd_602__ugqs.ee_601__q
{ 
	margin-bottom: 50px; 

}


.ffqd_602__ugqs.ee_601__q h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yfw_846-qv
{
	padding: 30px;
}


.ffqd_602__ugqs ul
{
	display: block;
}

.ffqd_602__ugqs ul.bjzd-20_reebq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ffqd_602__ugqs ul.bjzd-20_reebq > li:after
{ display: table; content: ''; clear: both; }



.ffqd_602__ugqs ul.bjzd-20_reebq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ffqd_602__ugqs ul.bjzd-20_reebq > li:not(:last-child)
{
	padding-top: 30px;
}


.ffqd_602__ugqs ul.bjzd-20_reebq > li:last-child, .ffqd_602__ugqs.fcbjk_935-efgha .sohg_112__ghzs ul > li:last-child
{
	margin-bottom: 0px;
}


.ffqd_602__ugqs ul.bjzd-20_reebq > li .nrezl_62-hir
{
	margin-bottom: 12px;
}

.ffqd_602__ugqs ul.bjzd-20_reebq > li .nrezl_62-hir > i
{
	font-size: 18px;
	font-style: italic;
}

.ffqd_602__ugqs ul.bjzd-20_reebq > li .d_857-vbkzr
{
	float: left;
}


.ffqd_602__ugqs ul.bjzd-20_reebq > li .d_857-vbkzr img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ffqd_602__ugqs ul.bjzd-20_reebq > li .oesb_176-fdkfi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ffqd_602__ugqs ul.bjzd-20_reebq > li .item_rev
{
	display: none;
}

.ffqd_602__ugqs .vkl_205-e
{
	margin-top: 20px;
	text-align: center;
}



.ffqd_602__ugqs .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gjq-628_a.ee_601__q
{ 
	margin-bottom: 50px; 

}

.gjq-628_a.ee_601__q h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gjq-628_a.ee_601__q ul
{
	display: table;
	width: 100%;
}

.gjq-628_a.ee_601__q ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gjq-628_a.fcbjk_935-efgha .sohg_112__ghzs ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gjq-628_a ul > li:last-child, .gjq-628_a.fcbjk_935-efgha .sohg_112__ghzs ul > li:last-child
{
	margin-bottom: 0px;
}


.gjq-628_a ul > li .rjocg-771_ff
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.gjq-628_a ul > li .jdl_462-mty
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.gjq-628_a ul > li .jdl_462-mty > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gjq-628_a ul > li .jxb_953-osxz
{
	margin-bottom: 12px;
}

.gjq-628_a ul > li .qj-272_oah
{
	color: #777777;
}



.gjq-628_a .fubi_854__kb
{
	margin-top: 20px;
	text-align: center;
}




.rvhnf_44-rx 
{ 
	margin-bottom: 50px;
}

.rvhnf_44-rx .bcb-499_ccb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rvhnf_44-rx .bcb-499_ccb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rvhnf_44-rx .bcb-499_ccb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rvhnf_44-rx .rqxjp_204-gxi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.b_763-a
{
	display: block;
	line-height: 130%;

}

.b_763-a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.b_763-a > div > dt
{
	display:inline-block;
}

.b_763-a > div > dd
{
	display:inline;
}

.rvhnf_44-rx .gjae_918-qfso
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rvhnf_44-rx h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ck_780-s {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ck_780-s > .fuh_729__kgf
{
	display: table;
	width: 100%;
}


.ck_780-s > .fuh_729__kgf > *
{
	display: table-cell;
	vertical-align: top;
}


.ck_780-s .yre_312__t > img
{
	max-width: 400px;
}



.xgg_253__rew 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ss-192_km
{
	display: block;
	margin-right: 40px;
}


.ss-192_km li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ss-192_km li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ss-192_km li a:hover
{
	text-decoration: underline;
}

.h_758-fmx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.h_758-fmx .muhms_897-gyc
{
	display: block;
	text-decoration: none;
}

.h_758-fmx .muhms_897-gyc .gki_814__n
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.h_758-fmx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.h_758-fmx .kwogt-157_rvij
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.kwogt-157_rvij a
{
	color: #FFFFFF;
	text-decoration: none;
}

.kwogt-157_rvij a:hover
{
	text-decoration: underline;
}



.h_758-fmx .cvcf_785__bif
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.h_758-fmx .cg_771__my
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.eochf_394-pglst
{
	padding: 30px;
    overflow: hidden;
}


.eochf_394-pglst > .t_40-zyay
{
	float: right;
	width: 50%;
}

.eochf_394-pglst > .t_40-zyay > .ca_886__bpg
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.eochf_394-pglst > .t_40-zyay > .ca_886__bpg > .b_763-a
{
	margin-top: 20px;
}

.eochf_394-pglst > .ccej_119-amy
{
	float: left;
	width: 50%;
}

.eochf_394-pglst > .ccej_119-amy form
{
	display: block;
	width: 100%;
}

.eochf_394-pglst > .ccej_119-amy .i-987_pztb
{
	margin-top: 20px;
}

.eochf_394-pglst > .ccej_119-amy .qdv-487_lsg
{
	display: none;
}


.eochf_394-pglst > .ccej_119-amy .i-987_pztb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.eochf_394-pglst > .ccej_119-amy .i-987_pztb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.eochf_394-pglst > .ccej_119-amy .i-987_pztb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.eochf_394-pglst > .ccej_119-amy .i-987_pztb .f-978_mfmud {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.eochf_394-pglst > .ccej_119-amy .ixgv_74__d
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.qaxi_854-q { width: 100%; }
	
.dfttz-698_bluf { text-align: center; }
	
	
	
	
.dfttz-698_bluf .eij_562__o
	{
		
		
	}

	
	

	
	
	
	.ybvqu_131__fubkm
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ybvqu_131__fubkm > a
{
	
}

	
.ybvqu_131__fubkm > a.cfq-232_usje
{
	margin-right: 0px;
}
	
.ybvqu_131__fubkm > a > div
{
    width: 24px;
	height: 24px;
}

.ybvqu_131__fubkm > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ybvqu_131__fubkm > a.h_502__h > div > span
{
	
}

.ybvqu_131__fubkm > a.cfq-232_usje > div > span
{
	
}


.ybvqu_131__fubkm > span.ef-499_ypvy
{
	display: none;
}
	

	
	
	.jsl_179-hqfx
	{
		width: auto;
	}
	
	
	.emxd-630_f
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef:not(.active)
	{
		position: relative;
	}
	
	
		.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hkxt_600__bliav > .fpei-287_qiaef > .fd-800_xf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju
	{
		
		display: none;
	}
	


.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef.active > .ng-956_yfju
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul
{
	display: block;
	max-height:300px;
}

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li
{
	
}
	
	
.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li:after 
{ display: table; content: ''; clear: both; }	

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li:last-child > a
{
	padding-bottom: 10px
}


.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a > .gpzc_188__jln
{
	font-size: 14px;	
}
	
	
	
.hkxt_600__bliav > .fpei-287_qiaef > .fd-800_xf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hkxt_600__bliav > .fpei-287_qiaef.active > .fd-800_xf > *
{
	font-size: 16px;
}	
		
.hkxt_600__bliav > .fpei-287_qiaef:not(.active) > .fd-800_xf > .x-812_wtgio
{
	display: none;
}
	
	
	
.emxd-630_f .qbk-724_ocgdc
{
	width: 24px;
}

.emxd-630_f .qbk-724_ocgdc > .gg-875_ncks
{
	width: 24px;
	height: 24px;
}
	
	
.emxd-630_f .fpei-287_qiaef:not(.active) .qbk-724_ocgdc > .gg-875_ncks
{
	margin-left: 0px;
}

.emxd-630_f .fpei-287_qiaef.active .qbk-724_ocgdc > .gg-875_ncks
{
	border:1px solid #171717;
}

.emxd-630_f .qbk-724_ocgdc > .gg-875_ncks > img
{
	height: 24px;
}
	

.dfttz-698_bluf .eij_562__o > .zeh-11_wg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.eij_562__o .cajgg-528_byz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.emxd-630_f.isj-911_jrcnb
	{
		float: none;
	}
	
.emxd-630_f.isj-911_jrcnb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.emxd-630_f .nrezl_62-hir
	{
		line-height: 18px;
	}
	
	.emxd-630_f .qbk-724_ocgdc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.emxd-630_f .qbk-724_ocgdc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fnpje_158-btgcb {
    padding: 30px 20px;
	}
	
	.fnpje_158-btgcb > .s-697_bhwc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fnpje_158-btgcb > .s-697_bhwc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fnpje_158-btgcb > .s-697_bhwc > .v-902_lp
	{
		padding-top: 10px
	}
	
	.fnpje_158-btgcb > .s-697_bhwc > .vbth-891_pjeaw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.vbth-891_pjeaw > .fws_554-ccyf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.v-902_lp > .yre_312__t > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fnpje_158-btgcb > .s-697_bhwc > .bb_325__vb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.qaxi_854-q
	{
		margin-top: 30px;
	}
		
	.fd_998__oibe { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fd_998__oibe h2 { padding-bottom:20px; }
	.fd_998__oibe > .sohg_112__ghzs
	{
		padding: 20px;
	}

	.fd_998__oibe p + h2 { }
	.fd_998__oibe ul { }
	.fd_998__oibe li { }
	.fd_998__oibe table { width: 100% !important; }
	
	.fd_998__oibe img { max-width: 100% !important; }
	

	.ffqd_602__ugqs.ee_601__q
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ffqd_602__ugqs.ee_601__q h2
	{
		padding-bottom: 20px;
	}
	
	.ffqd_602__ugqs.ee_601__q ul
	{
		display: block;
	}
	
	.ffqd_602__ugqs.ee_601__q ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ffqd_602__ugqs.ee_601__q ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ffqd_602__ugqs ul.bjzd-20_reebq > li > .d_857-vbkzr
	{
		float: none !important;
	}
	
	.ffqd_602__ugqs ul.bjzd-20_reebq > li > .oesb_176-fdkfi
	{
		padding: 0px;
	}
	
	
		.gjq-628_a.ee_601__q
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gjq-628_a.ee_601__q h2
	{
		padding-bottom: 20px;
	}
	
	.gjq-628_a.ee_601__q ul
	{
		display: block;
	}
	
	.gjq-628_a.ee_601__q ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gjq-628_a.ee_601__q ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gjq-628_a.ee_601__q ul > li .oesb_176-fdkfi
	{
		padding: 0px;
	}
	
	.yfw_846-qv
	{
		    padding: 20px;
	}
	
	
	.rvhnf_44-rx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rvhnf_44-rx h2
	{
		padding-bottom: 20px;
		
	}
	
	.rvhnf_44-rx .bcb-499_ccb
	{
		padding: 20px;
	}
	
	.rvhnf_44-rx .bcb-499_ccb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rvhnf_44-rx .gjae_918-qfso
	{
		padding-left: 0px;
	}
	
	
	
	
	.ck_780-s
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ck_780-s > .fuh_729__kgf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fuh_729__kgf > .ikzmm_748__zidya
	{
		display: block;
	}
	
	.fuh_729__kgf > .scyob_987-eba
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fuh_729__kgf > .scyob_987-eba > .yre_312__t
	{
		
	}
	
	
	.fws_554-ccyf.nt_700__hqfdv
	{
		margin-right: 0;
	}
	
	
	.fws_554-ccyf.nt_700__hqfdv .dzup_936-adt > input
	{
		max-width: none;
	}
	
	.fws_554-ccyf.nt_700__hqfdv .l_910-fvj
	{
		max-width: none;
	}
	
	
	.yre_312__t > .tiqhk_525-bye.vig-576_dfg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.h_758-fmx
	{
		text-align: center;
	}
	
	.ss-192_km
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ss-192_km li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ss-192_km li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.pvkr-19_hhhi
	{
		margin-left: 20px !important;
		
	}
	
	.pvkr-19_hhhi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fd_998__oibe table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gchim_706-gofhi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fd_998__oibe > .sohg_112__ghzs.decz-999_erco
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.sohg_112__ghzs ul.list-recomend > li
{
	display: block;
}
	
.eochf_394-pglst > .ccej_119-amy
{
	width: 100%;
	float: none;
}
	
.eochf_394-pglst > .t_40-zyay
{
	width: 100%;
	float: none;
}

.eochf_394-pglst > .t_40-zyay > .ca_886__bpg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.tehfv_176__vrok, .fbaa_863-id, .ngf_812-fxhg
{
	
}

body.fbaa_863-id .qaxi_854-q
{
	width: 800px;
}

body.fbaa_863-id section.qaxi_854-q
{
	margin-top: 50px;
}

body.fbaa_863-id .ybvqu_131__fubkm > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fbaa_863-id .ybvqu_131__fubkm > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fbaa_863-id .dfttz-698_bluf .jkmdf-993_ng 
{
	margin: 0;
	margin-left: 20px;
}

body.fbaa_863-id .dfttz-698_bluf .eij_562__o
{
	padding: 10px 0 10px 0px; 
}

body.fbaa_863-id .eij_562__o .cajgg-528_byz
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fbaa_863-id .eij_562__o > .zeh-11_wg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fbaa_863-id .emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a > .pbj_26__jh > .amf-203_l
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fbaa_863-id .emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a > .pbj_26__jh > .amf-203_l > img
{
	height: 22px;
}

body.fbaa_863-id .emxd-630_f .qbk-724_ocgdc > .gg-875_ncks
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fbaa_863-id .fpei-287_qiaef.active .qbk-724_ocgdc > .gg-875_ncks
{
	border: none;
}

body.fbaa_863-id .emxd-630_f .qbk-724_ocgdc > .gg-875_ncks > img
{
	height: 24px;
}

body.fbaa_863-id .fnpje_158-btgcb 
{
	padding:50px 0px;
}

body.fbaa_863-id .fws_554-ccyf > h4.nzec-980_i
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fbaa_863-id .fws_554-ccyf .l_910-fvj
{
	border-radius: 0px;
}

body.fbaa_863-id .yre_312__t > .tiqhk_525-bye
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fbaa_863-id .yre_312__t > .tiqhk_525-bye
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fbaa_863-id .yre_312__t > .tiqhk_525-bye .ycp-25_sfrkj
{
	top: -20px;
}


body.fbaa_863-id .yre_312__t > .tiqhk_525-bye .habd_90__id
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fbaa_863-id .bb_325__vb
{
	background-color: #FFFFFF;
}


body.fbaa_863-id .bb_325__vb > .m_611__oeww
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.fbaa_863-id .bb_325__vb > .m_611__oeww > div
{
	padding: 0px 30px;
}


body.fbaa_863-id .bb_325__vb > .m_611__oeww b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fbaa_863-id .bb_325__vb > .m_611__oeww h2, body.fbaa_863-id .bb_325__vb > .m_611__oeww h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.fbaa_863-id .gjq-628_a.ee_601__q ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fbaa_863-id .ss-192_km
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fbaa_863-id .ss-192_km ul
{
	display: table;
    margin: 0 auto;
}
body.fbaa_863-id .ss-192_km ul li
{
	line-height: 38px;
}

body.fbaa_863-id .ss-192_km ul li:first-child
{
	margin-left: 0px;
}

body.fbaa_863-id .ss-192_km ul li:last-child
{
	margin-right: 0px;
}

body.fbaa_863-id .h_758-fmx
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fbaa_863-id .h_758-fmx .kwogt-157_rvij
{
	color: #777777; 
}


body.fbaa_863-id .imgblock
{
	max-width: 740px;
}


body.fbaa_863-id .t_40-zyay .imgblock
{
	max-width: 740px;
}

body.fbaa_863-id .gjq-628_a ul > li .jdl_462-mty > img
{
	max-width: 224px;
}


body.fbaa_863-id .ck_780-s .yre_312__t > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fbaa_863-id .qaxi_854-q
{
	width: 100%; 
}

	body.fbaa_863-id .fnpje_158-btgcb {
    padding: 30px 12px;
	}

	body.fbaa_863-id .bb_325__vb > .m_611__oeww
	{
		padding: 30px 0px;
	}

	body.fbaa_863-id section.qaxi_854-q
	{
		margin-top: 30px;
	}


	body.fbaa_863-id .fd_998__oibe > .sohg_112__ghzs
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fbaa_863-id .ffqd_602__ugqs.ee_601__q
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fbaa_863-id .gjq-628_a.ee_601__q
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fbaa_863-id .rvhnf_44-rx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fbaa_863-id .ck_780-s
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fbaa_863-id .fuh_729__kgf > .scyob_987-eba
	{
		margin-top: 50px;
	}

body.fbaa_863-id .emxd-630_f .qbk-724_ocgdc > .gg-875_ncks
{
	width: 28px;
	height: 28px;
}

body.fbaa_863-id .emxd-630_f .qbk-724_ocgdc > .gg-875_ncks > img
{
	height: 28px;
}
	
	
body.fbaa_863-id .emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a > .pbj_26__jh > .amf-203_l
{
	width: 24px;
    height: 24px;
}


body.fbaa_863-id .emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a > .pbj_26__jh > .amf-203_l > img
{
	height: 24px;
}

	
body.fbaa_863-id .hkxt_600__bliav > .fpei-287_qiaef > .fd-800_xf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fbaa_863-id .emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fbaa_863-id .emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fbaa_863-id .emxd-630_f > .hkxt_600__bliav > .fpei-287_qiaef > .ng-956_yfju > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fbaa_863-id .ss-192_km ul li
{
	line-height: 20px;
}
	
body.fbaa_863-id .h_758-fmx
{
	margin-top: 30px;
}

	
body.fbaa_863-id .gjq-628_a.ee_601__q ul > li
{
	padding: 0px;
}

	
}

